<template>
	<div class="modal is-active">
		<div class="modal-background"></div>
		<div class="modal-content">
			<div class="box">
				<h3 class="title is-3">aa</h3>
			</div>
		</div>
	</div>
</template>

<script>
	export default {
		name: 'modal-confirm'
	}
</script>